<!-- toaster directive -->
<toaster-container toaster-options="{'position-class': 'toast-top-right', 'close-button':true}"></toaster-container>
<!-- / toaster directive -->
<!-- sidebar -->
<div class="sidebar app-aside hidden-print" id="sidebar" toggleable parent-active-class="app-slide-off" ct-sticky ct-sticky-disabled="!app.layout.isSidebarFixed || (app.layout.isSidebarFixed && app.layout.isNavbarFixed) || isSmallDevice">
    <div perfect-scrollbar wheel-propagation="false" suppress-scroll-x="true" class="sidebar-container">
        <div data-ng-include=" 'assets/views/partials/sidebar.html' "></div>
    </div>
</div>
<!-- / sidebar -->
<div class="app-content" ng-class="{loading: loading}" ng-swipe-left="toggle('sidebar', 'off')" ng-swipe-right="toggle('off-sidebar', 'off')">
    <!-- top navbar -->
    <ng-include src=" 'assets/views/partials/top-navbar.html' "></ng-include>
    <!-- / top navbar -->
    <!-- main content -->
    <div data-ng-include=" 'assets/views/partials/main-content.html' " class="main-content"></div>
    <!-- / main content -->
</div>
<!-- footer -->
<footer data-ng-include=" 'assets/views/partials/footer.html' " class="hidden-print"></footer>
<!-- / footer -->
